Subject: Re: linux-next: manual merge of the tip tree with the nfsd tree

From: Peter Zijlstra <[email-masked]>
Date: Thu, 21 Nov 2019 09:35:23 +0100

On Thu, Nov 21, 2019 at 02:28:33PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in:
> 
>   include/trace/events/rpcrdma.h
> 
> between commit:
> 
>   832b2cb95543 ("svcrdma: Improve DMA mapping trace points")
> 
> from the nfsd tree and commit:
> 
>   60fdad00827c ("ftrace: Rework event_create_dir()")
> 
> from the tip tree.
> 
> I fixed it up (I just used the former) and can carry the fix as

Yes, that looks right. All I did was remove that stray ';' anyway, which
the nfs patch did too.